» Ubuntu » Balíky

Error

two or more packages specified (libsox-fmt-ao oneiric)